This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1462528 - [abrt] cinnamon: Gio.py:171:__call__:GLib.GError: g-dbus-error-quark: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such method 'highlightXlet' (19)
[abrt] cinnamon: Gio.py:171:__call__:GLib.GError: g-dbus-error-quark: GDBus.E...
Status: NEW
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alternative GTK desktop environments
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a3d7fa6935c2d56ad86ab23ac57...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 09:46 EDT by Steve
Modified: 2017-07-06 03:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (829 bytes, text/plain)
2017-06-18 09:46 EDT, Steve
no flags Details
File: environ (1.41 KB, text/plain)
2017-06-18 09:46 EDT, Steve
no flags Details

  None (edit)
Description Steve 2017-06-18 09:46:07 EDT
Description of problem:
Opened calendar

Version-Release number of selected component:
cinnamon-3.4.1-2.fc25

Additional info:
reporter:       libreport-2.8.0
cmdline:        /usr/bin/python3 /usr/share/cinnamon/cinnamon-settings/xlet-settings.py applet calendar@cinnamon.org
executable:     /usr/share/cinnamon/cinnamon-settings/xlet-settings.py
kernel:         4.8.6-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
Gio.py:171:__call__:GLib.GError: g-dbus-error-quark: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such method 'highlightXlet' (19)

Traceback (most recent call last):
  File "/usr/share/cinnamon/cinnamon-settings/xlet-settings.py", line 110, in _on_proxy_ready
    proxy.highlightXlet('(ssb)', self.uuid, self.selected_instance["id"], True)
  File "/usr/lib64/python3.5/site-packages/gi/overrides/Gio.py", line 171, in __call__
    None)
GLib.GError: g-dbus-error-quark: GDBus.Error:org.freedesktop.DBus.Error.UnknownMethod: No such method 'highlightXlet' (19)

Local variables in innermost frame:
self: <gi.overrides.Gio._DBusProxyMethodCall object at 0x7fac37ec16d8>
arg_variant: GLib.Variant('(ssb)', ('calendar@cinnamon.org', '12', true))
args: ('calendar@cinnamon.org', '12', True)
signature: '(ssb)'
kwargs: {}
Comment 1 Steve 2017-06-18 09:46:13 EDT
Created attachment 1288846 [details]
File: backtrace
Comment 2 Steve 2017-06-18 09:46:15 EDT
Created attachment 1288847 [details]
File: environ
Comment 3 Fedora Admin XMLRPC Client 2017-07-06 03:36:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.